Subject: Re: [patch] Paul's rsync kernel compile fix

From: Shaw Terwilliger <[email-masked]>
Date: Sat, 25 Sep 1999 11:44:42 -0500

Michael Fenske wrote:
> I rsync'd today. Nevertheless I get warnings various variables are
> declared but not defined or defined but not used. I think (hope) this is
> because I selected only the necessary drivers for my Wallstreet PB to
> compile into the kernel.

The patch I keep around actually fixes errors in my compile.  Without
it, pmac_setup.c is referencing variables that aren't defined
anywhere in its scope.  The variables are declared in asm/dma.h, 
which isn't included.  I just can't compile a kernel without a fix.  :)

-- 
Shaw Terwilliger ([email-masked])

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/